RUDOF(1)

NAME
rudof shacl - Show information about SHACL shapes

SYNOPSIS
rudof shacl [OPTIONS] --shapes <Shapes graph (file, URI or -)>

DESCRIPTION
Show information about SHACL shapes

OPTIONS

-s, --shapes <Shapes graph (file, URI or -)>

-f, --shapes-format <Shapes file format>

    [default: turtle] [possible values: internal, turtle, ntriples, rdfxml, trig, n3, nquads]

-r, --result-shapes-format <Result shapes format>

    [default: internal] [possible values: internal, turtle, ntriples, rdfxml, trig, n3, nquads]

-o, --output-file <Output file name, default = terminal>

--reader-mode <RDF Reader mode>

    RDF Reader mode [default: strict] [possible values: lax, strict]

--force-overwrite

-c, --config-file <Config file name>

    Config file path, if unset it assumes default config

-h, --help

    Print help